main .eigthth-sec {
    background-color: #ffbd59;
}

main .eigthth-sec .text {
    margin-top: 800px;
    margin-left: 200px;
    margin-right: 200px;
    margin-bottom: 300px;
    text-align: center;
}

main .eigthth-sec .text p {
    color: #404246;
    font-size: 35pt;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

main .eigthth-sec .text .treatment {
    margin-left: 10%;
    text-align: left;
}

main .eigthth-sec .text .treatment ul li {
    font-size: 30pt;
    padding-bottom: 25px;
    color: #404246;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

@media (max-width: 993px) {
    main .eigthth-sec .text {
        margin-left: 100px;
        margin-right: 100px;
    }
}

@media (max-width: 730px) {
    main .eigthth-sec .text {
        margin-left: 50px;
        margin-right: 50px;
    }

    main .eigthth-sec .text p {
        font-size: 30pt;
    }

    main .eigthth-sec .text .treatment {
        margin-left: 5%;
    }
    
    main .eigthth-sec .text .treatment ul li {
        font-size: 25pt;
        padding-bottom: 20px;
    }
}

@media (max-width: 634px) {
    main .eigthth-sec .text p {
        font-size: 20pt;
    }

    main .eigthth-sec .text .treatment {
        margin-left: 0%;
    }
    
    main .eigthth-sec .text .treatment ul li {
        font-size: 20pt;
        padding-bottom: 15px;
    }
}

@media (max-width: 420px) {
    main .eigthth-sec .text {
        margin-left: 20px;
        margin-right: 20px;
    }

    main .eigthth-sec .text p {
        font-size: 20pt;
    }

    main .eigthth-sec .text .treatment ul li {
        font-size: 15pt;
        padding-bottom: 15px;
    }
}